<?php session_start();
if(!empty($_SESSION['user_connect_id']))
{ require('../../config.php');

date_default_timezone_set('Africa/Algiers');
$d_aj=date('Y-m-d H:i:s');

$id_ord=mysqli_real_escape_string($con,htmlspecialchars(trim($_POST['id_ord']))) ;
$id_consult=mysqli_real_escape_string($con,htmlspecialchars(trim($_POST['id_consult']))) ;




$sql1 = "UPDATE ordonnances SET
        date_modification='$d_aj'
       
        where id_ord='$id_ord'";
 $result1= mysqli_query($con,$sql1) or die('Query privacy_stars failed: ' . mysqli_error($con));       

$sql2 = "INSERT INTO consultation_ordonnance (id_consult,id_ord) VALUES ('$id_consult','$id_ord')";
 
$result2= mysqli_query($con,$sql2) or die('Query privacy_stars failed: ' . mysqli_error($con));

 if($result1){
  echo 1;
  } else {
echo 0;
 }

    }

?>